<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY Name.tab "Имя">
<!ENTITY Name.box "Имя">
<!ENTITY FirstName.label "Имя:">
<!ENTITY LastName.label "Фамилия:">
<!ENTITY DisplayName.label "Отображать как:">
<!ENTITY NickName.label "Псевдоним:">
<!ENTITY Internet.box "Интернет">
<!ENTITY PrimaryEmail.label "Эл. почта:">
<!ENTITY SecondEmail.label "Альтернативная эл. почта:">
<!ENTITY PreferMailFormat.label "Предпочитает получать почту в формате:">
<!ENTITY PlainText.label "Обычный текст">
<!ENTITY HTML.label "HTML">
<!ENTITY Unknown.label "Неизвестно">
<!ENTITY Phones.box "Телефоны">
<!ENTITY WorkPhone.label "Рабочий:">
<!ENTITY HomePhone.label "Домашний:">
<!ENTITY FaxNumber.label "Факс:">
<!ENTITY PagerNumber.label "Пейджер:">
<!ENTITY CellularNumber.label "Сотовый:">
<!ENTITY Address.tab "Адрес">
<!ENTITY Home.box "Домашний">
<!ENTITY HomeAddress.label "Адрес:">
<!ENTITY HomeAddress2.label "">
<!ENTITY HomeCity.label "Город:">
<!ENTITY HomeState.label "Штат/провинция:">
<!ENTITY HomeZipCode.label "Почтовый индекс:">
<!ENTITY HomeCountry.label "Страна:">
<!ENTITY HomeWebPage.label "Веб-страница:">
<!ENTITY Work.box "Работа">
<!ENTITY JobTitle.label "Должность:">
<!ENTITY Department.label "Отдел:">
<!ENTITY Company.label "Организация:">
<!ENTITY WorkAddress.label "Адрес:">
<!ENTITY WorkAddress2.label "">
<!ENTITY WorkCity.label "Город:">
<!ENTITY WorkState.label "Штат/провинция:">
<!ENTITY WorkZipCode.label "Почтовый индекс:">
<!ENTITY WorkCountry.label "Страна:">
<!ENTITY WorkWebPage.label "Веб-страница:">
<!ENTITY Other.tab "Другое">
<!ENTITY Custom1.label "Настройки 1:">
<!ENTITY Custom2.label "Настройки 2:">
<!ENTITY Custom3.label "Настройки 3:">
<!ENTITY Custom4.label "Настройки 4:">
<!ENTITY Notes.box "Заметки">
